.nav-tabs .nav-link {
  border: none;
  color: rgb(0, 0, 0);
  padding: 5px 7px;
  border-radius: 7px;
  margin-bottom: 5px;
  font-weight: normal;
}

.nav-tabs .nav-link.active {
  background-color: #5c60f5;
  color: white;
  font-weight: bold;
}

/* input box  */
.InputContainer {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  padding-left: 15px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.075);
  border: .5px solid #5c61f54f;
}

.InputContainer .input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 0.9em;
  caret-color: rgb(255, 81, 0);
}

.InputContainer .labelforsearch {
  cursor: text;

}

.InputContainer button {
  background-color: #5c60f5;
  color: white;

}

/* active nav  */

.navbar-vertical.navbar-light .navbar-nav>.nav-item>.nav-link.active {
  color: white !important;
  background-color: #5c60f5;
}

.navbar-vertical.navbar-light .navbar-nav .nav-link i:focus-within {
  color: rgb(255, 0, 0);

}

.navbar-vertical.navbar-light .navbar-nav .nav-link i {
  color: rgb(59, 59, 59);

}

/* form  */

.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 48px;
}

.formbold-form-wrapper {
  /* margin: 0 auto; */
  /* max-width: 550px; */
  /* width: 100%; */
  /* background: #9397f82f; */

  border-radius: 30px;
}

.formbold-input-flex {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}

.formbold-input-flex>div {
  width: 50%;
}

.formbold-input-radio-wrapper {
  margin-bottom: 28px;
}

.formbold-radio-flex {
  display: flex;
  align-items: center;
  gap: 15px;
}

.formbold-radio-label {
  font-size: 14px;
  line-height: 24px;
  color: #07074D;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.formbold-input-radio {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.formbold-radio-checkmark {
  position: absolute;
  top: -1px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #FFFFFF;
  border: 1px solid #DDE3EC;
  border-radius: 50%;
}

.formbold-radio-label .formbold-input-radio:checked~.formbold-radio-checkmark {
  background-color: #6A64F1;
}

.formbold-radio-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.formbold-radio-label .formbold-input-radio:checked~.formbold-radio-checkmark:after {
  display: block;
}

.formbold-radio-label .formbold-radio-checkmark:after {
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #FFFFFF;
  transform: translate(-50%, -50%);
}

.formbold-form-input {
  width: 100%;
  padding: 13px 22px;
  border-radius: 5px;
  border: 1px solid #DDE3EC;
  background: #FFFFFF;
  font-weight: 500;
  font-size: 16px;
  color: #07074D;
  outline: none;
  resize: none;
}

.formbold-form-input::placeholder {
  color: #536387;
}

.formbold-form-input:focus {
  border-color: #6a64f1;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.formbold-form-label {
  color: #07074D;
  font-size: 14px;
  line-height: 24px;
  display: block;
  margin-bottom: 10px;
}

.formbold-btn {
  text-align: center;
 
  font-size: 16px;
  border-radius: 5px;
  padding: 14px 25px;
  border: none;
  font-weight: 500;
  background-color: #6A64F1;
  color: white;
  cursor: pointer;
  margin-top: 25px;
 }

.formbold-btn:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}


/* language  */
.language-dropdown {
  border: 1px solid #6A64F1;
  background-color: #9f9afd69;

}

.language-dropdown select {
  padding: 5px;
  border-radius: 5px;
  margin: 0 5px;
}


.language {
  display: inline-block;
  width: 100%;
  padding: 10px 10px 10px 10px;
  font-size: 16px;
  line-height: 1.3;
  border: 1px solid #6A64F1;
  border-radius: 5px;
  color: #6A64F1;
  text-align: center;
  appearance: none;
  /* Remove default dropdown arrow */

}


.language:focus {
  outline: none;
  border-color: #6A64F1;
  box-shadow: 0 0 5px #6A64F1;
}


/* notification  */

.bell {
  border: 2.17px solid rgb(0, 4, 255);
  border-radius: 10px 10px 0 0;
  width: 15px;
  height: 17px;
  background: transparent;
  display: block;
  position: relative;
  top: -3px;
}

.bell::before,
.bell::after {
  content: "";
  background: rgb(0, 4, 255);
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 2.17px;
}

.bell::before {
  top: 100%;
  width: 20px;
}

.bell::after {
  top: calc(100% + 4px);
  width: 7px;
}

/*container main styling*/
.notification {
  background: #6b64f13a;
  border: 1px solid #6A64F1;
  padding: 15px 15px;
  border-radius: 50px;
  cursor: pointer;
  transition: 300ms;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*notifications number with before*/
.notification::before {
  content: "1";
  color: rgb(255, 255, 255);
  font-size: 10px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: red;
  position: absolute;
  right: 8px;
  top: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}

/*container background hover effect*/
.notification:hover {
  background: rgba(170, 170, 170, 0.062);
}

/*container animations*/
.notification:hover>.bell-container {
  animation: bell-animation 650ms ease-out 0s 1 normal both;
}

/*bell ring and scale animation*/
@keyframes bell-animation {
  20% {
    transform: rotate(15deg);
  }

  40% {
    transform: rotate(-15deg);
    scale: 1.1;
  }

  60% {
    transform: rotate(10deg);
    scale: 1.1;
  }

  80% {
    transform: rotate(-10deg);
  }

  0%,
  100% {
    transform: rotate(0deg);
  }
}

.chart-list .btn:hover {
  background-color: #0707442c !important;
}

/* login  */


.login-bg {
  background-color: #c4c8ff6e;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: -1;
}


.form {
  display: grid;
  place-items: center;
  width: 300px;
  height: 472px;
  padding: 25px;
  background-color: #161616;
  box-shadow: 0px 15px 60px #6A64F1;
  outline: 1px solid #4942ca;
  border-radius: 10px;
}

/* #form-body {
  position: absolute;

  margin: -156px auto 0 auto;
} */

#welcome-lines {
  text-align: center;
  line-height: 1;
}

#welcome-line-1 {
  color: #6A64F1;
  font-weight: 600;
  font-size: 40px;
}

#welcome-line-2 {
  color: #000000;
  font-size: 18px;
  margin-top: 17px;
}

#input-area {
  margin-top: 40px;
}

.form-inp {
  padding: 10px;
  background: transparent;
  border: 1px solid #000000;
  line-height: 2;
  font-size: 15px;
  border-radius: 8px;
}

.form-inp:focus {
  border: 1px solid #6A64F1;
}

.form-inp:first-child {
  margin-bottom: 15px;
}

.form-inp input {
  width: 100%;
  background: none;
  color: #6A64F1;
  border: none;
  border-radius: none;
  height: 30px;
  padding: 0;
  margin: 0;
}

#submit-button-cvr {
  margin-top: 20px;
}

#submit-button {
  display: block;
  width: 100%;
  color: #6A64F1;
  background-color: transparent;
  font-weight: 600;
  font-size: 14px;
  margin: 0;
  padding: 14px 13px 12px 13px;
  border: 0;
  outline: 1px solid #6A64F1;
  border-radius: 8px;
  line-height: 1;
  cursor: pointer;
  transition: all ease-in-out .3s;
}

#submit-button:hover {
  transition: all ease-in-out .3s;
  background-color: #6A64F1;
  color: #ffffff;
  cursor: pointer;
}

#forgot-pass {
  text-align: center;
  margin-top: 10px;
}

#forgot-pass a {
  color: #1a1a1a;
  font-size: 12px;
  text-decoration: none;
}

#bar {
  position: absolute;
  left: 50%;
  bottom: -50px;
  width: 28px;
  height: 8px;
  margin-left: -33px;
  background-color: #6A64F1;
  border-radius: 10px;
}

#bar:before,
#bar:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #403aad;
  border-radius: 50%;
}

#bar:before {
  right: -20px;
}

#bar:after {
  right: -38px;
}

.form-bg {
  background: #ffffff;
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.199);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

.navbar-vertical.navbar-light .navbar-nav .nav-link i.active {
  color: #ffffff !important;
}



/* profile  */

.profile-container {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
}



.profile-card {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.profile-photo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
}

.profile-photo img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
}

.upload-btn {
  background-color: #007bff;
  color: #ffffff;
  border: none;
  padding: 7px 15px;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
}

.upload-btn:hover {
  background-color: #0056b3;
}

.personal-info {
  width: 100%;
  border-top: 1px solid #e0e0e0;
  padding-top: 20px;
  position: relative;
}

.personal-info h3 {
  text-align: left;
  margin-bottom: 20px;
}

.subs-info {
  width: 100%;
  padding-top: 20px;
  position: relative;
}
.subs-info h3{
  text-align: left;
  margin-bottom: 20px;
}

.info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.info label {
  font-weight: bold;
}

.edit-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: #007bff;
  color: #ffffff;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}

.edit-btn:hover {
  background-color: #0056b3;
}














@media screen and (max-width: 991px) {
  .res-hide {
    display: none;
  }

}

@media screen and (max-width: 767px) {
  .login-hide {
    display: none !important;
  }

  .d::before {
    content: '';
    position: absolute;
    top: 0px;
    z-index: -1;
    left: 0;
    width: 100%;
    height: 100px;
    border-radius: 0 0 50% 50%;
    background-color: #aba7fc3a;
  }
}


.features {
  display: flex;
  flex-direction: column;
}

.features li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.features li + * {
  margin-top: 0.75rem;
}

.features .icon {
  background-color: #5c60f5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

.features .icon svg {
  width: 14px;
  height: 14px;
}

.features + * {
  margin-top: 1.25rem;
}
.features ul{
  padding-left: 0;
}